Questions tagged [ee1]

ExpressionEngine version 1

Filter by
Sorted by
Tagged with
8
votes
2answers
2k views

EE1 to EE2 Upgrade

In light of the EllisLab news today, I have a couple clients still using EE1. I haven't done any upgrades to EE2 yet so I'm not sure the best way to go about it. Do I use the native upgrade wizard? ...
3
votes
1answer
172 views

EE1 to EE2 upgrade issues

I'm trying to upgrade a site from EE1 to EE2 and I followed the EL docs to the letter but when I go to run the wizard I get "Click here to install a brand new copy of ExpressionEngine". Anyone know ...
5
votes
3answers
1k views

Matrix in Matrix

Has anyone ever tried to create a matrix field in a matrix field? (nested matrix) I have a workshop schedule I'm building and thought this would be the "best" way to create it for multiple days, (...
16
votes
4answers
1k views

Upgrading an EE1 site to EE2 with nGen File field

What is the best way to upgrade a site from EE1 to EE2 that is using nGen file field with no EE2 equivalent. This site is also using nGen file inside of Matrix Fields.
10
votes
2answers
679 views

Foreign Languages Displayed as HTML Entities

So we've just completed a transition from EE1 to EE2 for a client with a very large database of publications. Some of the publications are available in multiple languages, with Chinese, Korean, and ...
5
votes
2answers
196 views

Strange URLs appeared in Webmaster tools

Got a very weird issue with an old EE (1.7) site, not one i've seen before. After a server migration, we started getting a number of odd URLs being reported in Webmaster tools, all throwing errors (...
4
votes
4answers
2k views

500 error after site was hacked

Website was hacked. After being cleaned up (but probably not 100% secured), all pages started returning a 500 internal server error. Host says it's not them. The server loads flat files perfectly. ...
3
votes
3answers
204 views

White screen of death with extensions enabled EE v.1.6.0

I've had a look through all the answers on here (this one seems the most complete) but since I'm using EE v 1.6.0 in this case I'm unsure what to follow. I downloaded my site to run locally using ...
3
votes
1answer
114 views

Exempt GoogleBot from throttling (1.x)

Old school knowledge needed: The IP-based method of exempting GoogleBot from throttling (as detailed in the MIA EE wiki) no longer works - GoogleBot doesn't have a fixed IP range. I need Google to ...
1
vote
1answer
78 views

Upgrading from EE1 to EE2 - How do I manage the add-ons part of the process?

I'm trying to updgrade from EE1.7.1 to EE2.9.2 by following the steps outlined in the documentation here https://ellislab.com/expressionengine/user-guide/installation/upgrade_from_1.x.html The ...